<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Első negyed</string>
	<key>Moon.Full Moon</key>
	<string>Telihold</string>
	<key>Moon.Last Quarter</key>
	<string>Utolsó negyed</string>
	<key>Moon.New Moon</key>
	<string>Újhold</string>
	<key>Moon.Waning Crescent</key>
	<string>Fogyó holdsarló</string>
	<key>Moon.Waning Gibbous</key>
	<string>Fogyó hold</string>
	<key>Moon.Waxing Crescent</key>
	<string>Növekvő holdsarló</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Növekvő hold</string>
</dict>
</plist>
